Firmwares Pour Akrpg/ak2/ak2i


Messages recommandés

Bonjour

j'ai tout fait comme il faut.

DS XL 1.4

Les jeux fonctionnent nickel! :) merci

Pour la musique et la vidéo ca a marché.... une fois, depuis quand je lance moonshl2 j'ai une erreur lorsqu'il verifie les clusters et fichiers "erreur fatale s'est produite , la taille du ficier diffère de l'indication à l'entrée du dossier" et ce sur mes 2 consoles!???

d'avance merci

Lien vers message
Partager sur d'autres sites
  • Réponses 343
  • Created
  • Dernière réponse

Top Posters In This Topic

Branche ta µSD sur le PC, lance l'installateur, décoche tout sauf Moonshell et lance l'installation.

Puis test de nouveau Moonshell sur la console. Si tu as toujours l'erreur, il doit y avoir un soucis avec ta carte mémoire. Si elle a disparu, ce sont les paramètres de Moonshell et on ira chercher plus loin.

Lien vers message
Partager sur d'autres sites

J'ai eu le même problème, j'avais 3 fichier pour démarré moonshell, 1 fonctionnait toujours. J'essaie sur une autre micro sd et le même fichier ne fonctionnait pas.. J'ai réussi à le faire fonctionner sur 2 micro sd (peut-être par chance). Voici le pack complet avec akaio 1.7, dis-moi si ça à fonctionné pour toi.

http://www.mediafire.com/?h3nhzjmdm1f

Sinon je viens de trouvé ça, j'ai pas essayé puisque ça fonctionne maintenant pour moi.

"Si Moonshell refuse de se lancer et que vous avez une SDHC, modifiez ce paramètre: SlowDiskAccess=1 dans SD:\moonshl2\moonshl2.ini"

Modifié par dcx
Lien vers message
Partager sur d'autres sites
  • 2 weeks later...

Bonjour,

J'ai une acekard 2.1, j'ai bien installé le pack mais moonshell ne se lance pas malgré la ligne changée SlowDiskAccess=1.

La micro SD est une SDHC (TransFlash) Kingston de 8 GB.

J'ai aussi un autre soucis plus grave :

Plus aucun de mes jeux ne se lance, ils se bloquent après la ligne de sauvegarde en cours.... obligé d'eteindre la console alors qu'avant avec une version de décembre 2009, je n'avais aucun probleme!!!

Que faire?

Merci pour votre aide

Modifié par NeoRSV
Lien vers message
Partager sur d'autres sites

petit soucis de pack (tout n'est pas sorti en même temps et je me suis pris les pieds dans le tapis pour la mise à jour).

bref, les loaders sont encore en 1.6RC2 (je sais, c'est ballot). Je suis en train d'uploader la version corrigée (mieux vaut tard que jamais :whistling: ) avec les cheats également à jour (tant qu'à faire).

Pour ceux qui n'ont pas envie de tout récupérer, voici les liens pour les loaders: ici et (à décompresser dans le dossier __aio\loaders en écrasant les existants)

Edit: les liens de la première page sont maintenant à jour ...

Modifié par jp33
Lien vers message
Partager sur d'autres sites

Je viens d'essayer le pack corrigé et .... moonshell fonctionne, par contre j'ai un ecran blanc pour tous les jeux après la barre de sauvegarde !!!

D'où vient le probleme?

Le Akaio 1.6RC2 fonctionne sans aucun soucis pourtant...

Lien vers message
Partager sur d'autres sites

j'ai essayé personnellement le pack sur un AK2 et un AK2i, aucun soucis dans les deux cas, ni pour l'Akaio, ni pour Monnshell (bon, je n'ai pas essayé tous les jeux DS non plus ..... mais Zelda passe par exemple).

Ton Acekard doit être un clone ....

Lien vers message
Partager sur d'autres sites
  • 2 weeks later...
  • 2 weeks later...
  • 3 weeks later...

Resultats :

Tous les jeux fonctionnent, enfin j'ai testé entre autre Dragon Quest IX donc c'est ok.

Par contre, toujours un problême avec moonshell pour lire mp3 et vidéo, je le lance, plein de trucs sur l'ecran du haut qui defilent rapidos dont 1 truc qui m'intrigue "extension memory was not found"?

Puis un beau "La taille du fichier diffère de l'indication a l'entrée du dossier"?

Le formatage de la carte µsd c'est bien fat32?

j'ai mis une 2Go mais une 8Go fait pareil, le changement qu'avait suggeré Dcx (SlowDiskAccess=1 dans SD:\moonshl2\moonshl2.ini) ne change rien.

Je tiens sincerement à remercier jp33 et dcx pour leur enorme implication sur ce fofo!!!!! :oki::oki::oki:

Je vous avouerais que ce n'est pas franchement important, le but de tout ca est de faire fonctionner correctement les jeux et c'est le cas.

Pour la musique on a des ipod nano donc c'est bon et pour les films. Heu... regarder un film sur une ds bof, j'ai un pc portable pour ca, mais j'aime bien comprendre et aller au bout des choses (attention aux esprits tordus! :whistling: )

Voili voilou

Modifié par rhodan77176
Lien vers message
Partager sur d'autres sites
  • 2 months later...
  • 2 weeks later...
  • 4 weeks later...

si ton Ak2i est à jour, ça fonctionne direct. Si tu vois le logo Ak2i à la place du jeu, c'est mort.

A partir de là, soit tu as un autre Ak2i à jour et là, tu peux l'utiliser pour lancer le fichier de mise à jour, il demandera si tu veux changer de linker à un moment donné avant d'appuyer sur A pour flasher. Soit tu n'en a pas et il faut effectivement une console quelconque (l'Ak2i fonctionne sur toute) en 1.3 maxi pour pouvoir le flasher.

Lien vers message
Partager sur d'autres sites
si ton Ak2i est à jour, ça fonctionne direct. Si tu vois le logo Ak2i à la place du jeu, c'est mort.

A partir de là, soit tu as un autre Ak2i à jour et là, tu peux l'utiliser pour lancer le fichier de mise à jour, il demandera si tu veux changer de linker à un moment donné avant d'appuyer sur A pour flasher. Soit tu n'en a pas et il faut effectivement une console quelconque (l'Ak2i fonctionne sur toute) en 1.3 maxi pour pouvoir le flasher.

Ok j'ai donc mis danny phantom sur le linker à l'aide de la dsi ver 1.3. Je l'enlève une fois que c'est flashé ou je le laisse dedans?

est-ce que ça m'assure le fonctionnement sur une dsi xl ou sur une dsi ver 1.4?

J'sais bien que ça semble simple, mais quand on s'y met, pour une novice, c'est beaucoup moins clair :encolere12:

Lien vers message
Partager sur d'autres sites
Ok j'ai donc mis danny phantom sur le linker

dany phantom, c'est juste une icone, ça n'a rien à voir avec le jeu (même si ça fait passer le linker pour un jeu)

Je l'enlève une fois que c'est flashé ou je le laisse dedans?

tu peux l'enlever

est-ce que ça m'assure le fonctionnement sur une dsi xl ou sur une dsi ver 1.4?

les deux mon capitaine .... c'est pour cela que ton linker peut flasher un autre Ak2i non flashé sur une 1.4. Mais il faut utiliser la version 1.4 du flasheur, elle permet de retirer ton linker pour le remplacer par le linker cible juste avant la validation du lancement du flash (en plus, tu peux les faire en suite en série les uns derrière les autres tant que tu n'éteins pas la console ....)

Lien vers message
Partager sur d'autres sites

Les deux fichiers fonctionnent, le spécial DSi permet juste de flasher en série plusieurs linkers.

Ensuite, si ta DS est en 1.4, tu ne pourras pas flasher un Ak2i avec (sauf en avoir un autre déjà flashé pour pouvoir lancer le programme spécial DSi). Si elle est en 1.3, ce n'est pas obligatoire mais ça ne mange pas de pain (une mise à jour est si vite arrivée ....)

Lien vers message
Partager sur d'autres sites

Bonjour,

Je viens de faire l'acquisition d'un acekard2i, elle est à jour ainsi que la DSI.

J'ai lu sur votre site que l'on pouvait faire cohabiter akaio avec soit RPG ou AK2 en modifiant le nom akmenu4 par par exemple akaio.nds.

J'ai essayé ça et impeccable.

Est-ce que l'on peut faire cohabiter les 3?

est-ce que c'est AK2 qui doit garder le nom akmenu4.nds ou bien cela n'a pas d'importance?

Avec le full pack Akaio faut-il mettre aussi le firmware AK2,pour profiter de tous les lanceurs auquel cas cela revient au même de ce que j'ai déjà installé (sans parler des Hombreux et autres) ?

J'ai essayé le full pack et Bunjalloo 0.8 ne veut pas fonctionner, j'ai une erreur pendant le chargement?

Comment on se sert des skins?

Lequel est le plus développé entre RPG et AK2?

Vu qu'il y a un dossier loader a2k loader dans le dossier AKAIO est-ce que c'est nécessaire de faire cohabiter les 2?

Merci d'avance pour les futurs réponses et merci pour le travail que vous effectuez.

Modifié par fredthenovice
Lien vers message
Partager sur d'autres sites

Créer un compte ou se connecter pour commenter

Vous devez être membre afin de pouvoir déposer un commentaire

Créer un compte

Créez un compte sur notre communauté. C’est facile !

Créer un nouveau compte

Se connecter

Vous avez déjà un compte ? Connectez-vous ici.

Connectez-vous maintenant

Annonces